PTP 5.0.7 Builds (most recent first)

Note that these builds have been tested against matching milestone build of Eclipse 3.7 only. There is no guarantee they will work with earlier versions of Eclipse.